package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class BackupJobVirtualMachinesSpec {

    private List<VmwareObjectModel> includes;
    private BackupJobExclusions excludes;

    public List<VmwareObjectModel> getIncludes() {
        return includes;
    }

    public void setIncludes(List<VmwareObjectModel> includes) {
        this.includes = includes;
    }

    public BackupJobExclusions getExcludes() {
        return excludes;
    }

    public void setExcludes(BackupJobExclusions excludes) {
        this.excludes = excludes;
    }

    @Override public String toString() {
        return "BackupJobVirtualMachinesModel{" + "includes=" + includes + ", excludes=" + excludes + '}';
    }
}
